CVE-2022-39010 – The HwChrService module has a vulnerability in permission control. Successful exploitation …

Vuln ID: CVE-2022-39010

Published:  2022-09-16  18:15:18Z

Description: The HwChrService module has a vulnerability in permission control. Successful exploitation of this vulnerability may cause disclosure of user network information.

Source: NVD.NIST.GOV